Error
A valid request URL is required to generate request examples{
"database": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "CREATING",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationName": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"pointInTimeRestoreEnabled": true
}
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}Databases
Create a database
Creates a new user database. The database is provisioned asynchronously — poll GET /databases/ until the status leaves CREATING.
POST
/
v0
/
api
/
databases
Error
A valid request URL is required to generate request examples{
"database": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "CREATING",
"organizationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organizationName": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"pointInTimeRestoreEnabled": true
}
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}{
"error": "<string>",
"details": [
"<unknown>"
],
"message": "<string>"
}Authorizations
Use your Anything API key as the Basic auth username and leave the password empty. Example credentials: anything_xxx:
Body
application/json
Response
Database creation started
Show child attributes
Show child attributes
Was this page helpful?